body{background-color:#FFF}
.rt-btn,a.rt-btn{background-color:#FFF}
.rt-btn.confirm,a.rt-btn.confirm{color:#FFF;background:#2b913c;border-color:#288537}
.rt-btn.confirm.solid,a.rt-btn.confirm.solid{-webkit-box-shadow:0 1px 0 #1a5624;box-shadow:0 1px 0 #1a5624}
.rt-btn.alert,a.rt-btn.alert{color:#FFF;background:red;border-color:#f00000}
.rt-btn.alert.solid,a.rt-btn.alert.solid{-webkit-box-shadow:0 1px 0 #b30000;box-shadow:0 1px 0 #b30000}
.adult-only-container{text-align:center;margin:20px auto;width:80%}
.adult-only-comment{line-height:25px;margin-bottom:10px}
.rt-btn+.rt-btn{margin-top:10px}